Homebrew 2DS

Discussion in '3DS - Homebrew Development and Emulators' started by nino08807, Jul 15, 2016.

  1. nino08807
    OP

    nino08807 Advanced Member

    Newcomer
    84
    4
    Mar 16, 2016
    United States
    Somewhere
    Ok so some of you might have read my other post about my 3ds if you didn't, no worries but I sold my Old 3ds on 11.0 and got a brand new 2ds, so when I got it, it was on version 6.0.0-12U. Browserhax gives me an error and when I looked, its not supported for version 6.0.0. I tried rxtools, I cant get the firmware.bin file the program opens and then crashes. I also tried oot3dhax (I have powersaves and OOT3D) but that only works on a minimum of 9.0. How can I homebrew?
     
  2. Lia

    Lia is this the real life

    Member
    1,501
    2,931
    Jan 29, 2016
    United Kingdom
    https://github.com/Plailect/Guide/wiki/9.2.0-Update-(rxTools-2.5.2)
    Follow this guide to get to 9.2.
     
  3. nino08807
    OP

    nino08807 Advanced Member

    Newcomer
    84
    4
    Mar 16, 2016
    United States
    Somewhere
    Do I have to do that? Looks very complex:mellow:.
     
  4. Lia

    Lia is this the real life

    Member
    1,501
    2,931
    Jan 29, 2016
    United Kingdom
    It's really not, just follow the guide step for step and you'll end up good ^_^
     
  5. nino08807
    OP

    nino08807 Advanced Member

    Newcomer
    84
    4
    Mar 16, 2016
    United States
    Somewhere
    Id prefer not to have to CFW it and dump the NAND
     
  6. Temarile

    Temarile (ノ◕ヮ◕)ノ*:・゚✧ A9LH ✧゚・: *ヽ(◕ヮ◕ヽ)

    Member
    1,132
    422
    Jan 7, 2016
    Netherlands
    Do you want homebrew or not? If you do, that's what you gotta do. Simpler than this? No way.
     
    Wolfy likes this.
  7. nino08807
    OP

    nino08807 Advanced Member

    Newcomer
    84
    4
    Mar 16, 2016
    United States
    Somewhere
    ok ill try
     
  8. Lia

    Lia is this the real life

    Member
    1,501
    2,931
    Jan 29, 2016
    United Kingdom
    Following that guide requires that you have a cfw. It doesn't require that you keep the cfw. However, a cfw is really recommended.
     
  9. nino08807
    OP

    nino08807 Advanced Member

    Newcomer
    84
    4
    Mar 16, 2016
    United States
    Somewhere
    Thanks Zelock ill post if it works or not
     
    Lia likes this.
  10. Lia

    Lia is this the real life

    Member
    1,501
    2,931
    Jan 29, 2016
    United Kingdom
    Good luck ^_^
     
  11. nino08807
    OP

    nino08807 Advanced Member

    Newcomer
    84
    4
    Mar 16, 2016
    United States
    Somewhere
    Updating to 9.2 now

    — Posts automatically merged - Please don't double post! —

    Everything has worked so far.
     
  12. Lia

    Lia is this the real life

    Member
    1,501
    2,931
    Jan 29, 2016
    United Kingdom
    Hooray!
     
  13. nino08807
    OP

    nino08807 Advanced Member

    Newcomer
    84
    4
    Mar 16, 2016
    United States
    Somewhere
    Done.

    — Posts automatically merged - Please don't double post! —

    I'm so proud of myself!!!

    — Posts automatically merged - Please don't double post! —

    lol
     
  14. Lia

    Lia is this the real life

    Member
    1,501
    2,931
    Jan 29, 2016
    United Kingdom
    Eyy, now go and install luma and enjoy your homebrew ^_^
     
  15. nino08807
    OP

    nino08807 Advanced Member

    Newcomer
    84
    4
    Mar 16, 2016
    United States
    Somewhere
    Thank you so much!

    — Posts automatically merged - Please don't double post! —

    I'm good from here
     
    Lia likes this.